module.exports={
     //登录
     login(data){
        return axios.post('/elab-manage/account/login',data)
    },
      //标签
    getTemplateByTag(data){
        return axios.post('/elab-manage/template/getTemplateByTag',data)
    },
    //保存模板
    save(data){
        return axios.post('/elab-manage/template/content/save',data)
    },
    // 上传图片接口
    uploadFile(data){
        return axios.post(window.WEB_CONF.uploadUrl+'/upload-center-service/upload/file',data)
    },
}
